Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I keep getting a "error" that I need to update Firefox to get into my bank but I have the latest update

  • 1 reply
  • 1 has this problem
  • 7 views
  • Last reply by James

more options

How about fixing the damn thing. I used to have no problems when I logged into my bank (Chase) now when I try to log into my bank it says I need to up grade FireFox but I have the latest upgrade so what the hell do I need to do? It is your browser so fix the damn problem and make it work right.

How about fixing the damn thing. I used to have no problems when I logged into my bank (Chase) now when I try to log into my bank it says I need to up grade FireFox but I have the latest upgrade so what the hell do I need to do? It is your browser so fix the damn problem and make it work right.

All Replies (1)

more options

on left of your post, Questions details > More system details your UserAgent appears to be modified. Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:98.0) Gecko/20100101 Firefox/98.0 Agency/92.8.5697.98

The Agency/92.8.5697.98 should not be there as it was perhaps added by some software or extension you have installed.

See https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Modified by James

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.